
a.SirketGrup
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#87ae01;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;  
}


a.SirketGrup:hover
{
	color:#444444;
	text-decoration:underline;   
}

a.SupMenu {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #444444;
	text-decoration: none;
	padding-left:13px;
	padding-right:13px;
}
a.SupMenu:hover {
	color: #87ae01;
	text-decoration: none;
}
a.ChangeLanguage {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #87ae01;
	text-decoration: none;
	padding-left:13px;
	padding-right:13px;
}
a.ChangeLanguage:hover {
	color: #444444;
	text-decoration: none;
}
a.SubMenu {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #444444;
	text-decoration: none;
	padding-left:13px;
	padding-right:13px;
}
a.SubMenu:hover {
	color: #87ae01;
	text-decoration: none;
}
.Title_Content
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
}
.Content
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.Content a
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.Content a:link
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.Content a:hover
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.Content_Subpage
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}
.Title_Subpage
{
	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:19px;
	line-height:23px;
	text-decoration:none;
}
.Baslik
{
	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:19px;
	line-height:23px;
	text-decoration:none;
}
.AltBaslik
{
	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:15px;
	line-height:25px;
	text-decoration:none;
}
.Icerik
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}

.SirketBaslik
{
	font-family: Arial, Verdana, sans-serif;
	color: #34715a;
	font-weight:normal;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
}
.SirketIc
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}
a.SirketIc
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}
a.SirketIc:hover
{
	text-decoration:underline;
}
a.faaliyet
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#34715a;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	line-height:16px;
}
a.faaliyet:hover
{
	text-decoration:underline;
}

a.Project_Detail {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #8fb800;
	text-decoration: none;
}
a.Project_Detail:hover {
	text-decoration:underline;
}
.NewsDate
{
	font-family: Arial, Verdana, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:13px;
}
a.Detail {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #8fb800;
	line-height:14px;
	text-decoration: none;
}
a.Detail:hover {
	color: #000000;
}
.Footer_Info
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#808080;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.BreadCrumb {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	line-height:14px;	
	text-transform:capitalize;
	text-decoration: none;
}
a.BreadCrumb {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #8fb800;
	line-height:14px;	
	text-transform:capitalize;
	text-decoration: none;
}
a.BreadCrumb:hover {
	color: #000000;
}
.arrowBreadCrumb
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #8fb800;
	line-height:14px;
	text-decoration: none;	
}

.AllNews
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #8fb800;
	line-height:14px;
	text-decoration: none;	
}
a.AllNews {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #8fb800;
	line-height:14px;	
	text-transform:capitalize;
	text-decoration: none;
}
a.AllNews:hover {
	color: #000000;
}
.PhotoList
{
	border:solid 1px #8fb800;
}
.PhotoListText
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#808080;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
	line-height:14px;
	text-align:left;
	vertical-align:top; 
	padding-left:25px; 
	padding-right:25px; 	
}
.MoviesPhotoList
{
	border:solid 1px #808080;
}
.MoviesPhotoListText
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#808080;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
	line-height:14px;
	text-align:left;
	vertical-align:top; 
	padding-left:25px; 
	padding-right:25px; 	
}
.MoviesPhotoListHeader
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#637f00;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	line-height:14px;
	text-align:left;
	vertical-align:top; 
	padding-left:25px; 
	padding-right:25px; 	
}

.PressList
{
	border:solid 1px #808080;
}
.PressListText
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#808080;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
	line-height:14px;
	text-align:left;
	vertical-align:top; 
	padding-left:10px; 
	padding-right:5px; 	
}


.DocumentListHeader
{
	font-family:Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: #709000;
	line-height:24px;	
	text-decoration: none;	
}
a.DocumentListItems
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #808080;
	line-height:14px;
	text-decoration: none;	
}
a.DocumentListItems:hover
{text-decoration:underline;}

.CoordinatorHeader
{
	font-family: Arial, Verdana, sans-serif;
	color:#637f00;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	line-height:16px;	
}
.CoordinatorContents
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}
a.CoordinatorContents
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:16px;
}
a.CoordinatorContents:hover
{
	text-decoration:underline;
}
.PageHeader
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 17px;
	font-weight:normal;
	/*font-weight:bold;*/
	color: #8fb800;
	/*line-height:14px;*/	
	/*text-transform:capitalize;*/
	text-decoration: none;
}

a.PressYears
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
}
a.PressYears:hover
{
	color:#637f00;
}
a.PressYearsSelected
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#637f00;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
.PressYears_bg
{
	background-color:#eeeeee;
	width:80px;
	height:25px;
	text-align:center;
	vertical-align:middle;	
}

a.PressMonth
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}
a.PressMonth:hover
{
	color:#637f00;
}
.PressMonthSelected
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#637f00;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;	
}
.PressMonth_bg
{
	background-color:#eeeeee;
	padding-left:7px;
	padding-right:7px;
	height:25px;
	text-align:center;
	vertical-align:middle;	
}

a.IntroProject
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #000000;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
}
a.IntroProject:hover
{
	color:#8fb800;
}
.BoxBaslik
{
	font-family: Arial, Verdana, sans-serif;
	color: #8fb800;
	font-weight:bold;
	font-size:15px;
	line-height:25px;
	text-decoration:none;
}
.BoxIcerik
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:25px;
	padding-left:10px
}
a.Link_Career
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
a.Link_Career:hover
{
	color:#000000;
}

.Content_ContactUs
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#637f00;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.Content_ContactUs_ok
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#444444;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
	/*line-height:14px;*/
}
.TextBox_ContactUs
{
    border:solid 1px #c0c0c0;    
    font-size:11px;
    font-family:Tahoma, Arial, Verdana;
    width:180px;
}
.Manage_Table
{
	border-left:solid 1px #c0c0c0;
	border-top:solid 1px #c0c0c0;
	
}
.Manage_Tr_1
{
	background-color:#ffffff;	
}
.Manage_Tr_2
{
	background-color:#e6efc7;
}
.Manage_Td_1
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#363435;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
	border-right:solid 1px #c0c0c0;
	border-bottom:solid 1px #c0c0c0;
	padding:10px;
}
.Manage_Td_2
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color:#363435;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
	border-right:solid 1px #c0c0c0;
	border-bottom:solid 1px #c0c0c0;
	padding:10px;
}

.Manage_Header
{
	font-family:Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #709000;
	line-height:24px;	
	text-decoration: none;	
}
.LogoList
{
	BORDER-RIGHT: #eeeeee 1px solid; 
	BORDER-TOP: #eeeeee 1px solid; 
	BORDER-LEFT: #eeeeee 1px solid; 
	BORDER-BOTTOM: #eeeeee 1px solid
}

/******* CUBE *****/
.cubeEmpty {width:12px; height:12px; background-color:#ffffff;}
.cubeFilled {width:12px; height:12px; background-color:#eeeeee;}
.cubeSeperate{width:2px; height:2px; background-color:#FFFFFF;}
/******* CUBE *****/




/*****************************************************************************/
/*******************************ADMIN STILLER********************************/
/*****************************************************************************/

a.Admin_LinkLogOut {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #b90009;
	font-weight:bold;
	text-decoration: none;
	padding-right:5px;
}
a.Admin_LinkLogOut:hover {
	color: #87ae01;
}
a.Admin_LinkLogin {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #b90009;
	font-weight:bold;
	text-decoration: none;
	padding-right:5px;
}
a.Admin_LinkLogin:hover {
	color: #87ae01;
}
a.Admin_LinkLogin2 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #528018;
	line-height:14px;	
	text-transform:capitalize;
	text-decoration: none;
}
a.Admin_LinkLogin2:hover {
	color: #000000;
}
a.Admin_LinkUserProcess {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #5d7b9d;
}
a.Admin_LinkLoginUserProcess:hover {
	color: #000000;
	text-decoration: underline;
}
a.Admin_LinkUserProcessRed {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #b90009;
}
a.Admin_LinkLoginUserProcessRed:hover {
	color: #000000;
	text-decoration:underline;
}
.Admin_DropDownList
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 10px;
    color:#373536;
    border: solid 1px #97ADB3;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	width:180px;
}
.Admin_DropDownListForLang
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 10px;
    color:#373536;
    border: solid 1px #97ADB3;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	width:100px;
}
.Admin_DropDownListDocuments
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 10px;
    color:#373536;
    border: solid 1px #97ADB3;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
}
.Admin_TextBox
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 11px;
    color:#373536;
    border: solid 1px #97ADB3;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	width:150px;
	height:15px;
}